{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576",
  "scrapedAt": "2025-12-17T09:10:50.465Z",
  "page": 576,
  "count": 10,
  "items": [
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.2/ 2316",
      "title": "แจ้งผลการประเมินข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น เพื่อเลื่อนวิทยฐานะระดับชำนาญการพิเศษ (กรณีเยียวยารอบเดือนเมษายน 2562 ส่งผลงานหลังอบรม 6 เดือน) (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-927133213.pdf&filepath=dispatch_upload/backend/core_dispatch_300890_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-927133213.pdf&filepath=dispatch_upload/backend/core_dispatch_300890_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.3/ว15641",
      "title": "ขอเชิญร่วมงานแข่งขันทักษะทางวิชาการองค์กรปกครองส่วนท้องถิ่น เจ้าภาพระดับประเทศ และการจัดงานมหกรรมการจัดการศึกษาขององค์กรปกครองส่วนท้องถิ่น เจ้าภาพระดับประเทศ และการแข่งขันวิชาการและทักษะวิชาชีพ สิ่งประดิษฐ์นวัตกรรมระดับอาชีวศึกษา ฯ (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมงานแข่งขันทักษะทางวิชาการองค์กรปกครองส่วนท้องถิ่น เจ้าภาพระดับประเทศ และการจัดงานมหกรรมการจัดการศึกษาขององค์กรปกครองส่วนท้องถิ่น เจ้าภาพระดับประเทศ และการแข่งขันวิชาการและทักษะวิชาชีพ สิ่งประดิษฐ์นวัตกรรมระดับอาชีวศึกษา ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_300889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมงานแข่งขันทักษะทางวิชาการองค์กรปกครองส่วนท้องถิ่น เจ้าภาพระดับประเทศ และการจัดงานมหกรรมการจัดการศึกษาขององค์กรปกครองส่วนท้องถิ่น เจ้าภาพระดับประเทศ และการแข่งขันวิชาการและทักษะวิชาชีพ สิ่งประดิษฐ์นวัตกรรมระดับอาชีวศึกษา ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_300889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=เอกสารที่ส่งมาด้วย.pdf&filepath=dispatch_upload/backend/core_dispatch_300889_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.3/ว15618",
      "title": "แจ้งผลการประกันคุณภาพภายนอกสถานศึกษาระดับการศึกษาขั้นพื้นฐาน : ผลการประเมินตนเอง (SAR) ครั้งที่ 2/2565 (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานศึกษาระดับการศึกษาขั้นพื้นฐาน  ผลการประเมินตนเอง (SAR) ครั้งที่ 22565.pdf&filepath=dispatch_upload/backend/core_dispatch_300849_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานศึกษาระดับการศึกษาขั้นพื้นฐาน  ผลการประเมินตนเอง (SAR) ครั้งที่ 22565.pdf&filepath=dispatch_upload/backend/core_dispatch_300849_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.3/ว15617",
      "title": "การขออนุมัติยกเว้นตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ.2560 ข้อ 207 (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขออนุมัติยกเว้นตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ.2560 ข้อ 207.pdf&filepath=dispatch_upload/backend/core_dispatch_300847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขออนุมัติยกเว้นตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ.2560 ข้อ 207.pdf&filepath=dispatch_upload/backend/core_dispatch_300847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.5/ 15568",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนทอ้งถิ่น ประจำปีงบประมาณ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_300843_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนทอ้งถิ่น ประจำปีงบประมาณ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_300843_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.5/ว15476",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสำรวจข้อมูลจำนวนสัตว์และขึ้นทะเบียนสัตว์ตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า และเงินอุดหนุนสำหรับขับเคลื่อนโครงการสัตว์ปลอดโร (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรฯ ตามโครงการสัตว์ปลอดโรค คนปลอดภัยจากโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_300841_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรฯ ตามโครงการสัตว์ปลอดโรค คนปลอดภัยจากโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_300841_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.3/ว15581",
      "title": "การทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ชั้นมัธยมศึกษาปีที่ 6 ปีการศึกษษา 2565 ด้วยระบบดิจิทัล (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-926155735.pdf&filepath=dispatch_upload/backend/core_dispatch_300791_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-926155735.pdf&filepath=dispatch_upload/backend/core_dispatch_300791_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023/ว2302",
      "title": "ส่งสำเนาตอบข้อหารือการณีใช้จ่ายเงินสะสมและทุนสำรองเงินสะสม (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-926151746.pdf&filepath=dispatch_upload/backend/core_dispatch_300782_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-926151746.pdf&filepath=dispatch_upload/backend/core_dispatch_300782_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.3/ว2996",
      "title": "ขอเชิญเข้ารับการอบรมหลักสูตรการจัดการมูลฝอยที่เป็นพิษหรืออันตรายจากชุมชนอย่างปลอดภัย (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบรมหลักสูตรการจัดการมูลฝอยที่เป็นพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_300774_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบรมหลักสูตรการจัดการมูลฝอยที่เป็นพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_300774_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.1/ว2984",
      "title": "การรายงานผลการทดลองปฏิบัติหน้าที่ราชการ (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2984.pdf&filepath=dispatch_upload/backend/core_dispatch_300749_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2984.pdf&filepath=dispatch_upload/backend/core_dispatch_300749_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 576,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/576"
    }
  ]
}